VA-API 0.15

VA-API 0.15

przez -
0 319
AMD

Wydano bibliotekę VA-API 0.15. LibVA jest używana do akceleracji wideo przy pomocy karty graficznej, odciążając procesor. Projekt jest otwarto-źródłowy i działa przy udziale sterowników graficznych Intela oraz AMD dla systemów Unix i Linux. Wczesne wersje zostały zaprojektowane dla Intel GMA, jednakże z braku podobnej biblioteki dla Radeonów, również i tutaj AMD postanowiło zaadoptować to do swojej architektury. Warto wspomnieć, że VDPAU od NVIDII i XvBA od AMD, mogą zostać użyte, jako backendy dla VA-API.

Najnowsza wersja poprawi kilka błędów w API oraz wsparcie generowania pakietów dla Debiana. Udoskonalono narzędzie pomocnicze VA oraz zaktualizowano sterownik Intel VA-API (vaapi-driver-intel), w postaci poprawek dekodowania dla VC-1 i MPEG-2. Zlikwidowano wycieki pamięci.

Podobne artykuły